
QGIS Application - Bug report #6641

GDALTools: the option to load a layer after analyses should be on by default

2012-11-06 06:08 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Giuseppe Sucameli

Category: GDAL Tools

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15821

Description

The most intuitive behaviour for users is to have the result of an analysis on screen, right after performing it. Not having it should be the

result of an explicit choice.

Associated revisions

Revision de72ff43 - 2012-11-30 09:08 PM - Paolo Cavallini

Load layer in canvas Checked (fixes #6641)

History

#1 - 2012-11-30 12:11 PM - Paolo Cavallini

- Status changed from Open to Closed

Fixed in changeset commit:"de72ff4320af4c9cfd3fe52665f334597d4ad87f".
